Subject: Agenda Topics

From: Russ Housley <[email-masked]>
Date: Tue, 20 Jun 2000 13:25:43 -0400

WG Members:

I am starting to put together the agenda for the IETF meeting in July.  If 
you would like a time slot in the two hour meeting, please send me 
e-mail.  Please reply to this note, but do not copy the whole list.

Thanks,
   Russ